{
	 "button":[
      {
           "name":"Member",
           "sub_button":[
            {	
               "type":"click",
               "name":"My Profile",
			   "key": "MEMBER_MYPROFILE"
            },
            {	
               "type":"click",
               "name":"Credits",
			   "key": "MEMBER_CREDITS"
            },
			
            {
               "type":"click",
               "name":"Search",
               "key":"MEMBER_SEARCH"
            },
            {
               "type":"click",
               "name":"Broadcast",
               "key":"MEMBER_BROADCAST"
            }
			
			]
       },
      {
           "name":"Events",
           "sub_button":[
            {	
               "type":"click",
               "name":"Start One",
			   "key": "EVENT_STARTONE"
            },
            {	
               "type":"click",
               "name":"Contribute Photo",
			   "key": "EVENT_CONTRIBUTEPHOTO"
            },
            {	
               "type":"click",
               "name":"Check in (on arrival)",
			   "key": "EVENT_CHECKIN"
            },
			
            {	
               "type":"click",
               "name":"Lucky Draw",
			   "key": "EVENT_LUCKYDRAW"
            },
                        
            {
               "type":"click",
               "name":"Upcoming",
               "key":"EVENTS_UPCOMING"
            }]
      },
      {
           "name":"Career Development",
           "sub_button":[
            {	
               "type":"click",
               "name":"Job Opportunities",
			   "key": "CAREERDEV_JOBS"
            },
            {	
               "type":"click",
               "name":"Local Industry",
			   "key": "CARDEV_INDUSTRY"
            },
			
            {
               "type":"click",
               "name":"Internatioal Opportunity",
               "key":"CARDEV_TRANSPORT"
            }]
       }	   	   
	   ]
}